﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head profile="http://gmpg.org/xfn/1">
	<title><?php bloginfo('name'); ?></title>
	
	<meta http-equiv="Content-Type" content="text/html; charset=<?php bloginfo('charset'); ?>" />
	<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->

	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />

	<style type="text/css" media="screen"/>

		/* BEGIN IMAGE CSS */
			body            <?php /* Checks to see whether it needs a sidebar or not */ if ((! $withcomments) && (! $single)) { ?>
			#page		{ background: url(<?php bloginfo('stylesheet_directory'); ?>/images/center_background.gif) repeat-y top; border: none; } <?php } else { /* No sidebar*/ ?>
			#page		{ background: url(<?php bloginfo('stylesheet_directory'); ?>/images/center_background.gif) repeat-y top; border: none; } <?php } ?>
			#header 	{ background: url(<?php bloginfo('stylesheet_directory'); ?>/images/header.png) no-repeat bottom center; }
			#footer 	{ background: url(<?php bloginfo('stylesheet_directory'); ?>/images/footer.gif) no-repeat bottom; border: none; }
			#header 	{ padding: 1px; height: 250px; width: 758px; }
			#headerimg 	{ margin: 5px 9px 0; height: 250px; width: 740px; } 
		/* END IMAGE CSS */
		
	</style>
	<link rel="stylesheet" type="text/css" media="print" href="<?php echo get_settings('siteurl'); ?>/print.css" />
	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
    
    <?php wp_get_archives('type=monthly&format=link'); ?>
	
	<?php wp_head(); ?>

</head>
<body>
<?php if ( function_exists('wp_admin_bar') ) wp_admin_bar(); ?>

<div id="page">

<? /* Begin Header */ ?>
<div id="header" onclick="location.href='<?php bloginfo('url'); ?>';" style="cursor: pointer;">
	<div id="headerimg">
		<h1><a href="<?php bloginfo('url'); ?>" title="<?php bloginfo('name'); ?>"><?php bloginfo('name'); ?></a></h1>
		<!--<div class="description"><?php bloginfo('description'); ?></div>-->
	</div>
</div>

<? /* End Header */ ?>

<? /* Begin Frontpage */ ?>
<?php if  (empty($_GET['cat']) and empty($_GET['category_name']) and empty($_GET['m']) and empty($_GET['s']) and empty($_GET['paged']) and empty($_GET['year']) and empty($_GET['monthnum']) and empty($_GET['day'])) {				
	if ((! $withcomments) && (! $single)) { ?>

	<div id="content" class="narrowcolumn">

	<?php if ($posts) { ?>
		
		<?php foreach ($posts as $post) : start_wp(); ?>
				
			<div class="post">
				<h2 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
				<small><?php the_time('F jS, Y') ?>, <?php the_time() ?> by <?php the_author() ?></small>
				
				<div class="entry">
					<?php the_content('Read the rest of this entry &raquo;'); ?>
				</div>
		
				<p class="postmetadata">Filed under: <?php the_category(', ') ?> <strong>|</strong> <?php edit_post_link('Edit','','<strong>|</strong>'); ?> <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></p> 
				
				<!--
				<?php trackback_rdf(); ?>
				-->
			</div>
	
		<?php endforeach; ?>

		<div class="navigation">
			<div class="alignleft"><?php posts_nav_link('','','&laquo; Previous Entries') ?></div>
			<div class="alignright"><?php posts_nav_link('','Next Entries &raquo;','') ?></div>
		</div>
		
	<?php } else { ?>

		<h2 class="center">Not Found</h2>
		<p class="center"><?php _e("Sorry, but you are looking for something that isn't here."); ?></p>
		<?php include "kubrick-searchform.php"; ?>

	<?php } ?>

	</div>
	
<? } } /* End Frontpage */ ?>


<? /* Begin Permalinks */ ?>
<?php if (($withcomments) or ($single)) { ?>
	
	<div id="content" class="widecolumn">

		<?php if ($posts) : foreach ($posts as $post) : start_wp(); ?>
	
		<div class="navigation">
			<div class="alignleft"><?php previous_post('&laquo; %','','yes') ?></div>
			<div class="alignright"><?php next_post(' % &raquo;','','yes') ?></div>
			<br /><br />
		</div>
	
		<div class="post">
			<h2 id="post-<?php the_ID(); ?>"><a href="<?php echo get_permalink() ?>" rel="bookmark" title="Permanent Link: <?php the_title(); ?>"><?php the_title(); ?></a></h2>
	
			<div class="entrytext">
				<?php the_content('<p class="serif">Read the rest of this entry &raquo;</p>'); ?>
	
				<?php link_pages('<p><strong>Pages:</strong> ', '</p>', 'number'); ?>
	
				<p class="postmetadata graybox">
					<small>
						This entry was posted 
						on <?php the_time('l, F jS, Y') ?> at <?php the_time() ?>
						and is filed under <?php the_category(', ') ?>.
						You can follow any responses to this entry through the <a href="<?php bloginfo_rss('comments_rss2_url'); ?>">RSS 2.0</a>
						feed. 
						
						<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							/* Both Comments and Pings are open */ ?>
							You can <a href="#respond">leave a response</a>, or <a href="<?php trackback_url(display); ?>">trackback</a> from your own site.
						
						<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							/* Only Pings are Open */ ?>
							Responses are currently closed, but you can <a href="<?php trackback_url(display); ?> ">trackback</a> from your own site.
						

<? /* Begin Header */ ?>
						<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							/* Comments are open, Pings are not */ ?>
							You can skip to the end and leave a response. Pinging is currently not allowed.
			
						<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							/* Neither Comments, nor Pings are open */ ?>
							Both comments and pings are currently closed.			
						
						<?php } edit_post_link('Edit this entry.','',''); ?>
						
					</small>
				</p>
	
			</div>
		</div>
		
		<?php comments_template(); ?>
	
	<?php endforeach; else: ?>
	
		<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
	
	<?php endif; ?>
	
	</div>

<? } /* End Permalinks */ ?>


<? /* Begin Archives */ ?>
<?php if ((!empty($_GET['year']) or !empty($_GET['monthnum']) or !empty($_GET['day']) or !empty($_GET['day']) or !empty($_GET['category_name']) or !empty($_GET['author']) or !empty($_GET['cat']) or !empty($_GET['m']) or !empty($_GET['paged'])) or !empty($_GET['s']) and (!($withcomments) or !($single))) {
	if ((! $withcomments) && (! $single)) { ?>
					
	<div id="content" class="narrowcolumn">

	<?php if ($posts) { ?>


		<?php /* If this is a category archive */ if ((isset($_GET['cat']) && !empty($_GET['cat'])) or (isset($_GET['category_name']) && !empty($_GET['category_name']))) { ?>				
		<h2 class="pagetitle">Archive for the '<?php echo single_cat_title(); ?>' Category</h2>
		
		<?php /* If this is a daily archive */ } elseif (isset($_GET['day']) && !empty($_GET['day'])) { ?>
		<h2 class="pagetitle">Archive for <?php the_time('F jS, Y'); ?></h2>
		
		<?php /* If this is a monthly archive */ } elseif ((isset($_GET['m']) && !empty($_GET['m'])) or (isset($_GET['monthnum']) && ! empty($_GET['monthnum']))) { ?>
		<h2 class="pagetitle">Archive for <?php the_time('F, Y'); ?></h2>

		<?php /* If this is a yearly archive */ } elseif (isset($_GET['year']) && !empty($_GET['year'])) { ?>
		<h2 class="pagetitle">Archive for <?php the_time('Y'); ?></h2>
		
		<?php /* If this is a search */ } elseif (isset($_GET['s']) && !empty($_GET['s'])) { ?>
		<h2 class="pagetitle">Search Results</h2>
		
		<?php /* If this is an author archive */ } elseif (isset($_GET['author']) && !empty($_GET['author'])) { ?>
		<h2 class="pagetitle">Author Archive</h2>

		<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
		<h2 class="pagetitle">Blog Archives</h2>

		<?php } ?>


		<div class="navigation">
			<div class="alignleft"><?php posts_nav_link('','','&laquo; Previous Entries') ?></div>
			<div class="alignright"><?php posts_nav_link('','Next Entries &raquo;','') ?></div>
		</div>


		<?php foreach ($posts as $post) : start_wp(); ?>
				
			<div class="post">
				<h2 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
				<small><?php the_time('l, F jS, Y') ?></small>
				
				<div class="entry">
					<?/*php the_excerpt()*/ ?><?php the_content('Read the rest of this entry &raquo;'); ?>
				</div>
		
				<p class="postmetadata">Filed under: <?php the_category(', ') ?> <strong>|</strong> <?php edit_post_link('Edit','','<strong>|</strong>'); ?> <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></p> 
				
				<!--
				<?php trackback_rdf(); ?>
				-->
			</div>
	
		<?php endforeach; ?>

		<div class="navigation">
			<div class="alignleft"><?php posts_nav_link('','','&laquo; Previous Entries') ?></div>
			<div class="alignright"><?php posts_nav_link('','Next Entries &raquo;','') ?></div>
		</div>
	
	<?php } else { ?>

		<h2 class="center">Not Found</h2>
		<?php include "kubrick-searchform.php"; ?>

	<?php } ?>
		
	</div>

<? } } /* End Archives */ ?>


<? /* Begin Sidebar Menu */ ?>
<?php /* If this is not a permalink page, show the menu */ if (!($withcomments) && (!$single)) { ?>

	<div id="sidebar">
		<br /><ul>
			<li>
			<?php /* If this is a 404 page */ if (is_404()) { ?>
			<?php /* If this is a category archive */ } elseif (is_category()) { ?>
			<p class="graybox">You are currently browsing the archives for the <?php single_cat_title(''); ?> category.</p>
			
			<?php /* If this is a yearly archive */ } elseif (is_day()) { ?>
			<p class="graybox">>You are currently browsing the <a href="<?php echo get_settings('siteurl'); ?>"><?php echo bloginfo('name'); ?></a> weblog archives
			for the day <?php the_time('l, F jS, Y'); ?>.</p>
			
			<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
			<p class="graybox">>You are currently browsing the <a href="<?php echo get_settings('siteurl'); ?>"><?php echo bloginfo('name'); ?></a> weblog archives
			for <?php the_time('F, Y'); ?>.</p>

			<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
			<p class="graybox">>You are currently browsing the <a href="<?php echo get_settings('siteurl'); ?>"><?php echo bloginfo('name'); ?></a> weblog archives
			for the year <?php the_time('Y'); ?>.</p>
			
			<?php /* If this is a monthly archive */ } elseif (is_search()) { ?>
			<p class="graybox">>You have searched the <a href="<?php echo get_settings('siteurl'); ?>"><?php echo bloginfo('name'); ?></a> weblog archives for <strong>'<?php echo wp_specialchars($s); ?>'</strong>. If you are unable to find anything in these search results, you can try one of these links.</p>

			<?php /* If this is a monthly archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
			<p class="graybox">>You are currently browsing the <a href="<?php echo get_settings('siteurl'); ?>"><?php echo bloginfo('name'); ?></a> weblog archives.</p>

			<?php } ?>
			</li>

                        <li>
                        <h2>Search</h2>
                                <?php include (TEMPLATEPATH . '/searchform.php'); ?>
                        </li>

                        <li><h2>About</h2>
                        <ul>
                                Type something about you or your blog
                        </ul>
                        </li>

                        <li>
                        <h2>Calendar</h2>
                                <?php get_calendar(); ?>
                        </li>

			<?php wp_list_pages('title_li=<h2>Pages</h2>' ); ?>

			<li><h2>Archives</h2>
				<ul>
				<?php wp_get_archives('type=monthly'); ?>
				</ul>
			</li>

			<li><h2>Categories</h2>
				<ul>
				<?php wp_list_cats('sort_column=name&optioncount=1&hierarchical=0'); ?>
				</ul>
			</li>

			<?php /* If this is the frontpage */ if ( is_home() || is_page() ) { ?>				
				<?php get_links_list(); ?>
				
				<li>
				<h2>Themes</h2>
				<?php if ( function_exists('wp_theme_switcher') ) wp_theme_switcher(); ?>
				</li>

				<li><h2>Administration</h2>
				<ul>
					<?php wp_register(); ?>
					<li><?php wp_loginout(); ?></li>
				</ul>
				</li>

				<li><h2>Meta</h2>
				<ul>
					<li><a href="<?php bloginfo('atom_url'); ?>" title="<?php _e('Syndicate this site using Atom .3'); ?>"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/atomfeed.gif" border="0" /></a></li>
					<li><a href="<?php bloginfo('rss2_url'); ?>" title="<?php _e('Syndicate this site using RSS'); ?>"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/rss2.gif" border="0" /></a></li>
					<li><a href="<?php bloginfo('comments_rss2_url'); ?>" title="<?php _e('The latest comments to all posts in RSS'); ?>"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/comments.gif" border="0" /></a></li>
					<li><a href="http://www.mozilla.org/firefox"title="<?php _e('Get Firefox, take back the web!'); ?>"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/firefox.png" border="0" /></a></li>
					<li><a href="http://www.wordpress.org" target="_new" title="<?php _e('WordPress'); ?>"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/wordpress.gif" border="0" /></a></li>
					<?php wp_meta(); ?>
				</ul>
				</li>
			<?php } ?>
			
		</ul>
	</div>

<? } /* End Sidebar Menu */  ?>



<? // Begin Footer ?>

<div id="footer">
	<p>
		Theme Angelical by Shadow <a href="http://shadow.404not-found.com/?p=244">http://shadow.404not-found.com</a>
		<br />Original art by neckdoll <a href="http://www.neckdoll.com">http://www.neckdoll.com</a>.
		<br />Syndicate: <a href="<?php bloginfo('rss2_url'); ?>">Entries (RSS2)</a> and <a href="<?php bloginfo('comments_rss2_url'); ?>">Comments (RSS2)</a>.
	</p>
</div>
</div>
<? // End Footer ?>

<?php /* "Angelic theme by shadow, original art by neckdoll.com" */ ?>

</body>
</html>
